﻿@import url('font-awesome.min.css');

@font-face {
    font-family: 'Alef';
    font-style: normal;
    src: url(Fonts/Alef-Regular.eot);
    src: url(Fonts/Alef-Regular.eot?#iefix) format('embedded-opentype'), url(Fonts/Alef-Regular.woff2) format('woff2'), url(Fonts/Alef-Regular.woff) format('woff'), url(Fonts/Alef-Regular.ttf) format('truetype');
}

* {
    /* -webkit-user-select: none; */
}

html, body {
    -ms-content-zooming: none;
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font-family: 'Alef';
    font-weight: normal;
    margin: 0;
    height: 100% !important;
    direction: rtl;
    padding: 0;
    min-height: 100%;
}

.windowNewImage {max-width:100%;}

b {
    padding: 0;
    margin: 0;
}

.MainBanner123 {
    position: fixed;
    z-index: -99;
    top: 0;
    bottom: 0;
    align-content: center;
    width: 100%;
}

.MainBanner {
    /* position: fixed; */
    z-index: 0;
    top: 0;
    max-width: 100%;
    bottom: 0;
    align-content: center;
    /* width: 100%; */
    margin: auto;
    /* padding: 180px 15px 10px; */
    width: 600px;
    /* background: rgba(36, 36, 36, 1); */
    font-family: arial;
    color: rgb(208, 208, 208);
    font-size: 10.5pt;
    line-height: 16pt;
    min-height: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    right: 0;
    text-align: center;
    overflow: hidden;
    box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.46);
}

    .MainBanner ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }

.Dark {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    /* background: rgba(0, 0, 0, 0.57); */
    /* z-index: 100; */
}

.MainBanner img {
       height: 100%;
    min-width: 100%;
    position: absolute;
    /* width: 600px; */
    z-index: 10;
    margin: auto;
}

.HeadTitle {
    border-bottom: 1pt solid rgb(246,172,29);
    display: block;
    width: 300px;
    padding: 10px 29px;
    margin: 0;
    color: rgb(246,172,29);
    font-weight: 400;
    font-size: 19pt;
    margin: auto;
    font-family: Alef;
    font-family:;
    text-align: center;
    text-shadow: 1px 1px rgb(139, 139, 139);
}

.MainBanner h1 {
    /* z-index: 150; */
    /* position: absolute; */
    /* text-align: center; */
    /* right: 0; */
    /* left: 0; */
    /* color: rgb(246,172,29); */
    /* font-weight: 100; */
    /* top: 40%; */
    /* bottom: 50%; */
    /* font-size: 25pt; */
    /* display: block; */
    /* width: 100%; */
    /* margin: 0; */
    /* padding: 0; */
    /* z-index: 100; */
}

.introText {
   /* margin-top: 25px; */
    margin: auto;
    padding: 180px 15px 10px;
    width: 554px;
    /* margin-bottom: 168px; */
    /* background: rgba(36, 36, 36, 1); */
    /* margin-right: 30px; */
    font-family: arial;
    /* vertical-align: top; */
    color: rgb(208, 208, 208);
    /* display: inline-block; */
    
   font-size: 11.5pt;
    line-height: 16pt;
    /* top: 0; */
    /* padding: 10px; */
    /* border: 1pt solid rgb(246,172,29); */
    /* bottom: 0; */
    min-height: 100%;
    height: 100%;
    /* position: fixed; */
    left: 0;
    right: 0;
    text-align: center;/
}

.introText p a {
color:orange;
text-decoration: none;
}

.introText p a:hover {
text-decoration: underline;
}

    .introText::after {
        background: rgb(85, 85, 85);
        width: 630px;
        margin: auto;
        top: 0;
        bottom: 0;
        position: fixed;
        right: 0;
        left: 0;
        content: ' ';
        z-index: -10;
    }

.noBack {
    background: none !important;
    width: 1100px;
}

.nivoGallery-directionNav {
    width: 100%;
    z-index: 10037;
    top: 45%;
    position: absolute;
}

.nivoGallery-count {
    display: none;
}

.nivoGallery-next {
    background-repeat: no-repeat;
    cursor: pointer;
    width: 40px;
    border-radius: 50px;
    color: rgb(239, 165, 23);
    /* border: 3pt solid; */
    height: 40px;
    display: block;
    text-align: center;
    direction: ltr;
    font-size: 30pt;
    left: 10px;
    position: absolute;
    cursor: pointer;
    /* opacity: 0.5; */
    font-weight: 900;
}

.nivoGallery-prev {
    background-repeat: no-repeat;
    cursor: pointer;
    width: 40px;
    border-radius: 50px;
    color: rgb(239, 165, 23);
    /* border: 3pt solid; */
    height: 40px;
    display: block;
    text-align: center;
    direction: ltr;
    font-size: 30pt;
    position: absolute;
    font-weight: 900;
    cursor: pointer;
    right: 10px;
    z-index: 9999999999999999999999999999999;
    /* opacity: 0.5; */
    padding-top: 3px;
    padding-bottom: 0;
}

    .nivoGallery-next:hover, .nivoGallery-prev:hover {
        opacity: 1;
    }

.TopLogo {
    width: 172px;
    height: 143px;
    background: rgb(85, 85, 85);
    margin: 0 auto;
    /* float: left; */
    display: block;
    /* margin-left: 50px; */
    /* margin: auto; */
    position: fixed;
    left: 0;
    right: 0;
    z-index: 200;
}

.BackImage {
    position: fixed;
    z-index: -99;
    top: 0;
    bottom: 0;
    align-content: center;
    width: 100%;
}

    .BackImage img {
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
        opacity: 0.7;
        height: 100%;
        min-width: 100%;
        position: absolute;
        z-index: 10;
    }

.TopLogo .InnerTopLogo {
    width: 160px;
    height: 140px;
    margin: 5px;
    /* display: inline-block; */
    border: 1pt solid rgb(246,172,29);
    margin-top: -5px;
    text-align: center;
}

    .TopLogo .InnerTopLogo img {
        width: 120px;
        /* margin-top: 14px; */
        margin: 11px auto;
    }


.FooterLinks {
    position: fixed;
    bottom: 0;
    background: white;
    right: 0;
    left: 0;
    border-top: 4pt solid rgb(246,172,29);
}

    .FooterLinks ul {
        padding: 0;
        list-style: none;
        display: table;
        width: 100%;
        margin: 10px 0;
    }

        .FooterLinks ul li {
            display: table-cell;
            text-align: center;
            border-left: 1pt solid rgb(182, 182, 182);
        
            width: 10%;
            color: rgb(45, 45, 45);
}

            .FooterLinks ul li.active a {
                color: orange;
                font-weight: bold;
            }

            .FooterLinks ul li:last-child {
                /* border-left: none; */
            }


            .FooterLinks ul li a {
                text-decoration: none;
                display: block;
                font-size: 13pt;
                color: rgb(76, 76, 76);
                font-weight: 500;
                padding: 15px 0;
            }

            .FooterLinks ul li i {
                font-size: 24px;
                margin: 0 5px;
            }


            .FooterLinks ul li a:hover {
                color: orange;
            }



.btnKablanEnter {
    background: rgb(150, 150, 150);

    display: inline-block !important;
    padding: 5px 38px !important;
    color: white !important;
    margin: 0;
}

.btnKablanEnter:hover {
    background: rgb(246,172,29);
        color: black !important;


}

.btnSendMsg {
    background: rgb(246,172,29);
    display: inline-block !important;
    padding: 5px 38px !important;
    color: black !important;
    margin: 0;
    border: none;
}

.ContactField {
    margin: 10px;
    display: inline-block;
    background: rgba(3, 3, 3, 0.59);
    padding: 10px;
    width: 100%;
    max-width: 335px;
    border-radius: 5px;
    text-align: left;
    overflow: hidden;
    position: relative;
    font-size: 13pt;
    font-family: Alef;
    margin-top: 8px;
    vertical-align: top;
    padding-right: 40px;
}

    .ContactField i {
        position: absolute;
        right: -8px;
        bottom: 0px;
        font-size: 40px;
        color: rgba(255, 255, 255, 0.61);
    }

    .ContactField span {
        color: rgb(255, 255, 255);
        font-weight: 300;
        text-shadow: 1px 1px rgb(138, 138, 138);
    }


/*slik*/


.slicknav_menu {
    display: none;
}


.field {
    display: block;
    width: 300px;
    /* border: 1pt solid rgb(246,172,29); */
    margin: 10px;
    display: block;
    background: rgba(197, 197, 197, 0.94);
    padding: 6px 0;
    border-radius: 5px;
    margin: auto;
    margin-bottom: 8px;
}

    .field label {
        display: inline-block;
        width: 50px;
        color: black;
        font-weight: 300;
        font-family: Alef;
        text-shadow: 1px 1px rgb(194, 194, 194);
    }

    .field input[type=text] {
        background: none;
        border: none;
        width: 231px;
        font-size: 11pt;
        /* padding: 5px; */
    }

    .field textarea {
        background: none;
        border: none;
        width: 400px;
        font-size: 11pt;
        vertical-align: top;
        /* padding: 5px; */
        height: 70px;
    }


.projectPage {
    background: none !important;
    width: 100%;
    height: 100%;
    overflow: hidden;
    min-height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-top: 100px;
}

.projectPage::after {
 background: none !important;
content: ' ';
}

.rptContainer {
    display: inline-block;
    background: white;
    padding: 10px;
    color: black;
    width: 300px !important;
    height: 255px !important;
    margin: 0 5px;
    overflow: hidden;
    cursor: pointer;
    position: relative;
    border-top: 2pt solid rgb(246,172,29);
}

    .rptContainer img.MainPic {
    height: 230px;
    overflow: hidden;
    width: 100%;
    /* margin: -10px; */
    /* margin: auto; */
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

    .rptContainer img.AfterPic {
    /* display: none; */
      
    height: 230px;
    overflow: hidden;
    width: 100%;
    /* margin: -10px; */
    /* margin: auto; */
    /* position: absolute; */
    right: 0;
    position: absolute;
    top: 0;
}

    .rptContainer h1 {
    }

    .rptContainer h1 {
    padding: 0;
    margin: 10px;
    color: rgb(119, 119, 119);
    font-size: 14px;
    margin-top: 231px;
    color: black;
    font-weight: normal;
}

.innerProject .ShortDescreption {
    display: inline-block;
    /* width: 45%; */
}

.innerProject .LongDescreption {
    display: inline-block;
    /* width: 45%; */
}

.openProject {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.56);
    z-index: 500;
    text-align: right;
}

    .openProject .lnkCloseWindow {
        position: relative;
        right: 0;
        color: white;
        padding: 20px 20px 20px;
        font-size: 15pt;
        display: inline-block;
    }

    .openProject .innerProject {
        background: white;
        width: 97%;
        height: 90%;
        margin: auto;
    
        min-height: 482px;
        overflow-y: scroll;
        color: gray;
}

.openProject .RightWindowPic {width: 31%;
display: inline-block;
margin: 15px;
vertical-align: top;position: relative;}

.openProject .LeftWindowPic {width: 33%;
display: inline-block;
vertical-align: top;
margin: 10px;position: relative;/* left: 0; */}

.LeftWindowPic .label {
    position: absolute;  top: 15px;  background: orange;  color: black;  font-weight: 500;  padding: 5px 30px;  font-family: 'Alef';  font-size: 13pt;
    left: 0;
}

.RightWindowPic .label {
    position: absolute;
    top: 15px;
    background: orange;
    color: black;
    font-weight: 500;
    padding: 5px 30px;
    font-family: 'Alef';
    font-size: 13pt;
}

.openProject .RightWindowPic img, .openProject .LeftWindowPic img {
    width: 100%;
    display: inherit !important;
}


.openProject h1{
font-family:Alef;
color: rgb(246,172,29);
margin: auto;
text-align: center;
padding: 20px 15px;
display: inline-block;
}
    .openProject p.ShortDescreption {
    margin: 0;
    padding: 15px;
    font-size: 10pt;
    color: black;
    display: block;
}

    .openProject p.LongDescreption {
    margin: 0;
    padding: 0 15px;
    font-size: 14px;
    display: block;
}

@media screen and (max-width: 890px) {
    /* #menu is the original menu */
    #menu {
        display: none;
    }

    .TopLogo .InnerTopLogo {
    width: 110px;
    height: 90px;
    margin: 5px;
    /* display: inline-block; */
    border: 1pt solid rgb(246,172,29);
    margin-top: -5px;
    text-align: center;
}

    .TopLogo .InnerTopLogo img {
        width: 82px;
        /* margin-top: 14px; */
        margin: 11px auto;
    }
.TopLogo {
  width: 125px;
  height: 95px;
  background: rgb(85, 85, 85);
  margin: 0 auto;
  /* float: left; */
  display: block;
  /* margin-left: 50px; */
  /* margin: auto; */
  position: fixed;
  left: 0;
  right: 0;
  z-index: 200;
}
    .introText {
        width: 100%;
        margin: 0;
    
        width: 100%;    margin: 0;    overflow: scroll;    max-height: 100%;    padding: 0;    padding-top: 180px;
        margin-bottom: 500px;
        padding-bottom: 500px;
        padding-right: 10px;
        box-sizing: border-box;
        margin-left: 30px;
        /* display: table; */
}

    .noMobile {
        display: none;
    }



    .slicknav_menu {
        display: block;
        position: fixed;
        background: white;
        width: 100%;
        border-bottom: 2pt solid rgb(231, 231, 231);
        z-index: 10000;
        position: fixed;
        bottom: 0;
        background: white;
        right: 0;
        left: 0;
        border-top: 4pt solid rgb(246,172,29);
    }
}

.slicknav_btn {
    position: relative;
    display: block;
    vertical-align: middle;
    float: right;
    padding: 10px 15px;
    line-height: 2.125em;
    cursor: pointer;
}

.slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left;
}

.slicknav_menu .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em;
}

.slicknav_menu .slicknav_no-text {
    margin: 0;
}

.slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}

.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em;
}

.slicknav_nav {
    clear: both;
}

    .slicknav_nav ul,
    .slicknav_nav li {
        display: block;
    }

    .slicknav_nav .slicknav_arrow {
        font-size: 0.8em;
        margin: 0 0 0 0.4em;
    }

    .slicknav_nav .slicknav_item {
        cursor: pointer;
    }

    .slicknav_nav .slicknav_row {
        display: block;
    }

    .slicknav_nav a {
        display: block;
    }

    .slicknav_nav .slicknav_item a,
    .slicknav_nav .slicknav_parent-link a {
        display: inline;
    }

.slicknav_menu:before,
.slicknav_menu:after {
    content: " ";
    display: table;
}

.slicknav_menu:after {
    clear: both;
}
/* IE6/7 support */
.slicknav_menu {
    *zoom: 1;
}

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size: 16px;
}
/* Button */
.slicknav_btn {
    margin: 7px 5px 6px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: rgb(246,172,29);
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
    background-color: #f5f5f5;
}

.slicknav_menu {
    padding: 5px;
}

.slicknav_nav {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 0.875em;
}

    .slicknav_nav, .slicknav_nav ul {
        list-style: none;
        overflow: hidden;
    }

        .slicknav_nav ul {
            padding: 0;
            margin: 0 0 0 20px;
        }

        .slicknav_nav .slicknav_row {
            padding: 5px 10px;
            margin: 2px 5px;
        }

        .slicknav_nav a {
            padding: 1px 7px;
            margin: 8px 5px;
            text-decoration: none;
            color: #677c8b;
            font-size: 15pt;
        }

        .slicknav_nav .slicknav_item a,
        .slicknav_nav .slicknav_parent-link a {
            padding: 0;
            margin: 0;
        }

        .slicknav_nav .slicknav_row:hover {
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            background: #ccc;
            color: #fff;
        }

        .slicknav_nav a:hover {
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            background: #ccc;
            color: #222;
        }

        .slicknav_nav .slicknav_txtnode {
            margin-left: 15px;
        }
        .transition_ease-in-out {-webkit-transition: all 500ms ease-in-out 0s;}
/*  End slik*/
